### Signal

# Shell WM::filter-keybinding

since: 14

#### Declaration

    gboolean
    filter_keybinding (
      ShellWM* self,
      MetaKeyBinding* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 14

#### Parameters

`object`

  Type: `MetaKeyBinding`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.